{
  "id": "brenda_fe6a",
  "name": "Brenda Thompson",
  "handle": "brenda",
  "gender": "female",
  "description": "woman who cosplays as Spiderman",
  "tags": [
    "cosplayer",
    "fabrication",
    "gymnastics",
    "comic book lore",
    "3d printing",
    "craft beer",
    "urban exploration",
    "retro gaming"
  ],
  "avatar_url": "/media/brenda_fe6a/avatar.webp?t=1769594478",
  "banner_url": "/media/brenda_fe6a/banner.webp?t=1769594470",
  "videos": [
    "/media/brenda_fe6a/videos/01_smile_reveal.mp4?t=1769594522"
  ],
  "images": [
    "/media/brenda_fe6a/images/01_mid_mid_neutral.webp",
    "/media/brenda_fe6a/images/02_image.webp",
    "/media/brenda_fe6a/images/03_image.webp",
    "/media/brenda_fe6a/images/04_image.webp",
    "/media/brenda_fe6a/images/05_image.webp",
    "/media/brenda_fe6a/images/06_image.webp",
    "/media/brenda_fe6a/images/07_image.webp",
    "/media/brenda_fe6a/images/08_image.webp",
    "/media/brenda_fe6a/images/09_image.webp",
    "/media/brenda_fe6a/images/10_image.webp",
    "/media/brenda_fe6a/images/11_image.webp",
    "/media/brenda_fe6a/images/12_image.webp",
    "/media/brenda_fe6a/images/13_image.webp",
    "/media/brenda_fe6a/images/14_image.webp",
    "/media/brenda_fe6a/images/16_image.webp",
    "/media/brenda_fe6a/images/17_image.webp",
    "/media/brenda_fe6a/images/18_image.webp",
    "/media/brenda_fe6a/images/19_image.webp",
    "/media/brenda_fe6a/images/20_image.webp",
    "/media/brenda_fe6a/images/21_image.webp",
    "/media/brenda_fe6a/images/22_image.webp",
    "/media/brenda_fe6a/images/23_image.webp",
    "/media/brenda_fe6a/images/24_image.webp",
    "/media/brenda_fe6a/images/25_image.webp",
    "/media/brenda_fe6a/images/26_image.webp",
    "/media/brenda_fe6a/images/27_image.webp",
    "/media/brenda_fe6a/images/28_image.webp",
    "/media/brenda_fe6a/images/29_image.webp",
    "/media/brenda_fe6a/images/30_image.webp",
    "/media/brenda_fe6a/images/31_image.webp",
    "/media/brenda_fe6a/images/32_image.webp",
    "/media/brenda_fe6a/images/33_image.webp",
    "/media/brenda_fe6a/images/34_image.webp",
    "/media/brenda_fe6a/images/35_image.webp",
    "/media/brenda_fe6a/images/36_image.webp",
    "/media/brenda_fe6a/images/37_image.webp",
    "/media/brenda_fe6a/images/38_image.webp",
    "/media/brenda_fe6a/images/39_image.webp",
    "/media/brenda_fe6a/images/40_image.webp",
    "/media/brenda_fe6a/images/41_image.webp",
    "/media/brenda_fe6a/images/42_image.webp",
    "/media/brenda_fe6a/images/43_image.webp",
    "/media/brenda_fe6a/images/44_image.webp",
    "/media/brenda_fe6a/images/45_image.webp",
    "/media/brenda_fe6a/images/46_image.webp",
    "/media/brenda_fe6a/images/47_image.webp",
    "/media/brenda_fe6a/images/49_image.webp",
    "/media/brenda_fe6a/images/50_image.webp",
    "/media/brenda_fe6a/images/51_image.webp"
  ],
  "created_at": "2026-01-28T02:59:39.181497-07:00",
  "dir_name": "brenda_fe6a"
}